home Foro de soporte Servicio Hosting Wordpress, prestashop y similares
 
No puedo instalar modulos en Mambo
#1 · ·

Estoy creando una web con mambo. Ya tengo todo andando, pero cuando quiero instalar un modulo o un componente me tira el siguiente error: "The installer can't continue before zlib is installed". Probe subiendo de nuevo los archivos que estan en administrator/includes/pcl ya que estos parecen ser los que descomprimen el zip, pero no hubo caso. Espero me puedan ayudar. Saludos


EDITADO: Segui leyendo por los foros y encontre un post que decia que Mi@ no tiene habilitado el ZLIB, que necesito para trabajar con mambo. Si alguien sabe como puedo sortear este problema.....desde ya gracias.


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 07/Sep/2005
· ·
#2 ·

fijate si podes hacer el vinculo de retroseso para poder realizar la instalacion de los modulos en mambo, me paso lo mismo y lo pude solucionar. saludos


Usuario Novato
Usuario Novato
Haz clic para ver el perfil del usuario
Mensajes: 1
Desde: 02/Jun/2020
· ·
ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Foro de soporte · Servicio Hosting · Wordpress, prestashop y similares
Opciones:
Subscríbete a este tema
Date de baja de este tema
Ir al subforo:  
TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 16:23 UTC+01:00
Temas similares
 I FotoTemaMensajesVisitasÚltima respuesta
No Hay mensajes nuevosHaz clic para ver el perfil del usuario158925/May/2009, 18:57
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario43k11/Jun/2005, 21:27
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario44k06/Jun/2005, 19:48
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario23k29/Jun/2009, 18:00
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario
No puedo instalar PHP-NUKE
Por: · 31/May/2005, 00:16
83k01/Jun/2005, 18:19
 Ir al último mensaje del tema